/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 5, 2017, 9:56:46 AM
    Author     : oshrib
*/

.footer-contact {
    width: 100%;
    background-image: url('../img/bg-cf7-full-width3.png');
    border-bottom: 4px solid #c0e0d5;
    background-color: rgb(27,121,187);
    background-color: -moz-linear-gradient(top, rgba(27,121,187,1) 0%, rgba(32,65,54,1) 100%);
    background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,121,187,1)), color-stop(100%,rgba(32,65,54,1)));
    background-color: -webkit-linear-gradient(top, rgba(27,121,187,1) 0%,rgba(32,65,54,1) 100%);
    background-color: -o-linear-gradient(top, rgba(27,121,187,1) 0%,rgba(32,65,54,1) 100%);
    background-color: -ms-linear-gradient(top, rgba(27,121,187,1) 0%,rgba(32,65,54,1) 100%);
    background-color: linear-gradient(to bottom, rgba(27,121,187,1) 0%,rgba(32,65,54,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B79BB', endColorstr='#204136',GradientType=0 );
}

.main_footer_container {
    width: 1190px;
    max-width: 100%;
    margin: 0 auto;
    padding: 7px 10px 20px;
    color: #fff;
}

.footer-contact .text-right {
    float: right;
    width: 40%;
    text-align: center;
}

.footer-contact .form-left {
    float: left;
    width: 60%;
    padding: 30px 0 0 0;
}

.footer-contact .footer-contact-container {
    padding: 20px;
    width: 1190px;
    margin: 0 auto;
    padding: 7px 10px 20px;
    color: #fff;
}


.input-cont {
    vertical-align: top;
    padding: 0 4px 8px;
    display: inline-block;
    width: 33.3333%;
    position: relative;
}

.input-cont input {
    width: 100%;
    height: 40px;
    border: 1px solid;
    background: none;
    padding: 8px 10px !important;
    font-size: 17px;
    border-radius: 4px;
    position: relative;
    z-index: 4;
    color: #fff;
}


.footer-contact ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.footer-contact ::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
.footer-contact :-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.footer-contact :-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

.first-row .input-cont {
    width: 24%;
}

.scnd-row .input-cont {
    width: 48.3%;
}

.footer-contact input {
    background: transparent !important;
    color: #fff !important;
}

.footer-contact input.wpcf7-form-control.wpcf7-submit {
    background: #fff !important;
    color: #19648d !important;
    -webkit-appearance: none;
    cursor: pointer;
    position: relative;
    display: block;
    font-size: 24px;
    color: #b61f26;
    border-radius: 4px;
    font-weight: bold;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 3px solid rgba(0,0,0,0.2);    
}

.footer-contact .main_footer_container {
    padding: 50px 10px 180px;
}

.footer-contact h2, .footer-contact h3 {
    text-align: center;
    font-size: 34px;
    color: #fff !important;
    line-height: 0.8;
}

@media (max-width: 780px) {
    .footer-contact .form-left, .footer-contact .text-right {
        width: 100%;
        float: none;
    }  

    .first-row .input-cont, .scnd-row .input-cont {
        width: 100%;
        float: none;
    }

    .footer-contact .main_footer_container {
        padding: 15px;
    }

    .footer-contact h2, .footer-contact h3 {
        text-align: center;
        font-size: 30px;
        line-height: 1;
    }

}

@media (min-width: 1000px) {
    .footer-contact .main_footer_container {
        max-height: 300px;
    }
}



.footer-contact input.wpcf7-form-control.wpcf7-text {
    box-shadow: none !important;
    border: 1px solid #fff !important;
}